Subject: Re: [PATCH] dnet: Dave DNET ethernet controller driver

From: Christer Weinigel <[email-masked]>
Date: Thu, 12 Mar 2009 18:52:10 +0100

David Miller wrote:
> Just about every single distribution has to build a initrd
> that has to be able to setup a network, and have the necessary
> infrastructure to access things over NFS in order to implement
> their installer.
> 
> You can start with the debian installer, that's probably the
> easiest to hack on and extend.
> 
> Or you can just continue to list excuses, that might be easier.

Or I can keep patching the drivers, that's even easier.  No it's not 
something I expect to see in the official kernel, but who cares, I 
always have loads of debug patches that won't get into the official 
kernel either.  Keep the status quo.

   /Christer